Bug 12778 - [FR] Обновить до версии 1.3.2
: [FR] Обновить до версии 1.3.2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rkhunter)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: https://bugs.launchpad.net/ubuntu/+so...
:
:
:
  Show dependency tree
 
Reported: 2007-09-14 15:46 by
Modified: 2008-08-31 13:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-14 15:46:52
Неплохо было бы обновить до версии 1.3.0 и подправть URL на
http://rkhunter.sourceforge.net/ (старый не отвечает).
------- Comment #1 From 2008-03-10 01:26:41 -------
Готов отдать сопровождение любому желающему.
------- Comment #2 From 2008-03-10 01:28:58 -------
(In reply to comment #1)
> Готов отдать сопровождение любому желающему.

Давайте мне, вместе с chkrootkit, я как раз думаю обновить этих братцев..
------- Comment #3 From 2008-03-10 01:33:20 -------
> Давайте мне, вместе с chkrootkit, я как раз думаю обновить этих братцев..
Как это сейчас делается?
Раньше я писал письмо произвольной формы то ли на join@, то ли на incoming@
------- Comment #4 From 2008-03-10 01:36:06 -------
(In reply to comment #3)
> > Давайте мне, вместе с chkrootkit, я как раз думаю обновить этих братцев..
> Как это сейчас делается?

Сейчас нужно заметки для инкоминга делать:
http://freesource.info/wiki/AltLinux/Sisyphus/devel/Incoming/notes

------- Comment #5 From 2008-03-12 09:43:06 -------
Перевесил rkhunter и chkrootkit на nobody:

> cat ~/tmp/evseev
rkhunter add #nobody
chkrootkit add #nobody
> rsync --inplace evseev devel:/incoming/notes/Sisyphus/
------- Comment #6 From 2008-03-12 09:47:37 -------
(In reply to comment #5)
> Перевесил rkhunter и chkrootkit на nobody:

Ок, спасибо. У меня дома есть свежая сборка chkrootkit (пока ещё не успел в git
залить даже), так что как только появится возможность, так сразу же и залью. Ну
и rkhunter, тоже соберу.

------- Comment #7 From 2008-03-12 09:48:45 -------
Reassign to myself.
------- Comment #8 From 2008-07-26 23:24:59 -------
Fixed in 1.3.2-alt1